### Method

# GcrUi TreeSelector get_collection

#### Declaration [src]

    GcrCollection*
    gcr_tree_selector_get_collection (
      GcrTreeSelector* self
    )

#### Description [src]

Get the collection that this selector is displaying objects from.

Gets property | `GcrUi.TreeSelector:collection`

#### Return value

Returns: | `GcrCollection`
| The collection, owned by the selector.
| The data is owned by the instance.